nav {
    position: fixed !important;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    border-bottom: 1px solid rgba(255,255,255, 0.5);
}
    nav ul {
        list-style: none;
        color: #fff;
        padding: 0;
        text-align: right;
        margin: 0;
        transition: 1s;
    }
    nav ul li {
        padding-right: 20px;
    }
    nav.darkened {
        background: rgba(0, 0, 0, 0.8);
    }
.navbar-logo {
    max-height:50px;
}


.dropdown-toggle::after {
    display: inline-block;
    margin-left: .5em;
    vertical-align: .25em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

/* Move the LOADING progress bar down to the bottom of the nav bar ------------------------------------------*/
.pace .pace-progress {
    top: 65px !important;
    height: 2px !important;
}